[Desktop Entry]
Version=1.0
Name=Synology Drive
Comment=Synology Drive
Exec=sh -c 'env "LD_LIBRARY_PATH=$HOME/.SynologyDrive/SynologyDrive.app/lib/" "$HOME/.SynologyDrive/SynologyDrive.app/bin/cloud-drive-ui" --open-file "'%f'"'
Icon=synology-drive
Terminal=false
Type=Application
Categories=Network;FileTransfer;
NoDisplay=true